MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002830VCMISound, music, videospublic2017-12-29 12:442022-09-16 15:53
Reporterfrederik 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMacBook Air (13-inch, Mid 2011)OSmacOSOS Version10.13.2
Product Version0.99 
Target VersionFixed in Version1.next 
Summary0002830: Music does not work
DescriptionAll music stopped working since macOS build: VCMI-branch-develop-719587b.dmg (29-Oct-2017 20:59)
The music previously worked just fine at build (and earlier): VCMI-branch-develop-9cc2464.dmg (07-Oct-2017 15:12)

I get my builds from: https://builds.vcmi.download/branch/develop/macOS/ [^]

All sound effects works fine. It's just the ambient music that is missing.
Steps To ReproduceJust open the game and notice the missing music.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0008126)
Povelitel (updater)
2022-03-16 13:11

Are these problems now too? In the latest build
(0008344)
Povelitel (updater)
2022-09-16 15:53

Everything should be fine now

- Issue History
Date Modified Username Field Change
2017-12-29 12:44 frederik New Issue
2022-03-16 13:11 Povelitel Note Added: 0008126
2022-03-16 13:11 Povelitel Assigned To => Povelitel
2022-03-16 13:11 Povelitel Status new => feedback
2022-09-16 15:53 Povelitel Note Added: 0008344
2022-09-16 15:53 Povelitel Status feedback => resolved
2022-09-16 15:53 Povelitel Fixed in Version => 1.next
2022-09-16 15:53 Povelitel Resolution open => fixed
2022-09-16 15:53 Povelitel Assigned To Povelitel =>

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2022 MantisBT Team
Hosting provided by DigitalOcean